@charset "UTF-8";
#radio-player-top {
  background-color: #f1f1f1;
}
@media screen and (max-width: 399px) {
  #radio-player-top {
    margin: 0 -15px;
    padding: 5px 0 !important;
  }
}
#radio-player-top, #radio-player-top *, #radio-player, #radio-player * {
  box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#radio-player-top.playing .iplayer .fa:before {
  content: "";
}
#radio-player-top.playing .cradio-label .cr-title {
  opacity: 1;
}
#radio-player-top .cradio-list {
  margin-left: 220px;
  padding-right: 10px;
}
@media screen and (max-width: 699px) {
  #radio-player-top .cradio-list {
    margin-left: 100px;
  }
}
@media screen and (max-width: 499px) {
  #radio-player-top .cradio-list {
    margin-left: 42px;
  }
}
@media screen and (max-width: 399px) {
  #radio-player-top .cradio-list {
    margin-left: 30px;
  }
}

.cradio-label {
  float: left;
}
.cradio-label .iplayer {
  float: left;
  padding: 13px 10px;
  margin-left: 5px;
  cursor: pointer;
}
@media screen and (max-width: 399px) {
  .cradio-label .iplayer {
    margin-left: 0;
    padding-right: 5px;
    padding-left: 8px;
    padding-top: 9px;
    padding-bottom: 9px;
  }
}
@media screen and (max-width: 349px) {
  .cradio-label .iplayer {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}
.cradio-label .cr-title {
  margin-left: 45px;
  opacity: 0.5;
}
@media screen and (max-width: 499px) {
  .cradio-label .cr-title {
    display: none;
  }
}
.cradio-label .cr-title #cr-main-title {
  font-size: 17px;
  line-height: 1;
  margin-top: 13px;
}
@media screen and (max-width: 699px) {
  .cradio-label .cr-title #cr-main-title {
    display: none;
  }
}
.cradio-label .cr-title #cr-sub-title {
  font-size: 10px;
  text-transform: uppercase;
  color: #595959;
  line-height: 1;
  margin-top: 2px;
}
@media screen and (max-width: 699px) {
  .cradio-label .cr-title #cr-sub-title {
    font-size: 12px;
    margin-top: 22px;
  }
}

.cradio-list {
  overflow: hidden;
}
.cradio-list .item {
  float: left;
  width: 25%;
  text-align: center;
  vertical-align: middle;
  height: 55px;
  position: relative;
  opacity: 0.5;
  cursor: pointer;
  -webkit-transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -ms-transition: opacity 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out;
  padding: 0 5px 14px;
  /*&.cr-970.no-playing .ahora-suena {
    display: block;
  }*/
}
@media screen and (max-width: 399px) {
  .cradio-list .item {
    height: 45px;
  }
}
@media screen and (max-width: 349px) {
  .cradio-list .item {
    height: 45px;
  }
}
.cradio-list .item > span {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.cradio-list .item:hover, .cradio-list .item.active {
  opacity: 1;
}
.cradio-list .item.active .ahora-suena {
  color: #282934;
  display: block;
}
.cradio-list .item img {
  max-height: 50px;
  max-width: 100%;
  vertical-align: middle;
}
@media screen and (max-width: 399px) {
  .cradio-list .item img {
    max-height: 30px;
  }
}
@media screen and (max-width: 349px) {
  .cradio-list .item img {
    max-height: 25px;
  }
}
.cradio-list .item .ahora-suena {
  position: absolute;
  left: 0;
  bottom: 2px;
  text-align: center;
  color: #7D7E94;
  font-size: 10px;
  width: 100%;
  display: none;
}
@media screen and (max-width: 699px) {
  .cradio-list .item .ahora-suena {
    text-transform: capitalize;
  }
  .cradio-list .item .ahora-suena span {
    display: none;
  }
}

#radio-player {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000201;
  background-color: #f8f8f8;
  width: 100%;
  padding: 3px 15px;
  display: none;
  border-top: 1px solid #EEE;
  color: #505050;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 529px) {
  #radio-player {
    padding: 3px 10px;
  }
}
#radio-player .inner {
  margin: 0 auto;
}
#radio-player .iplayer {
  font-size: 20px;
  padding: 10px 5px;
  line-height: 1;
  display: inline-block;
  cursor: pointer;
  width: 26px;
  text-align: center;
  float: left;
}
@media screen and (max-width: 449px) {
  #radio-player .iplayer {
    font-size: 16px;
    padding: 10px 3px;
    width: 16px;
  }
}
#radio-player .iradio {
  display: inline-block;
  font-size: 20px;
  position: relative;
  top: 6px;
  margin-left: 3px;
}
@media screen and (max-width: 699px) {
  #radio-player .iradio {
    display: none;
  }
}
#radio-player.playing .iplayer .fa:before {
  content: "";
}
#radio-player .iradio-list {
  float: right;
  width: 460px;
  text-align: right;
  padding: 5px 0;
}
@media screen and (max-width: 529px) {
  #radio-player .iradio-list {
    padding: 3px 0;
    margin-left: 30px;
    float: none;
    width: auto;
  }
}
#radio-player .iradio-list .text {
  display: inline-block;
  text-transform: uppercase;
  color: #777;
  position: relative;
  font-size: 13px;
}
@media screen and (max-width: 529px) {
  #radio-player .iradio-list .text {
    display: none;
  }
}
#radio-player .iradio-list-items {
  display: inline-block;
  vertical-align: middle;
  border-left: 1px solid #CCC;
  padding-left: 15px;
  margin-left: 13px;
}
@media screen and (max-width: 529px) {
  #radio-player .iradio-list-items {
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
    width: 100%;
  }
}
#radio-player .iradio-list-items .cradio-list .item {
  height: 32px;
  padding: 0 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#radio-player .iradio-list-items .cradio-list .item .ahora-suena {
  display: none !important;
}
#radio-player .iradio-list-items img {
  max-height: 32px;
}

#hei-player, #flow-player {
  display: none !important;
}

body.radio-playing .scrollToTop.scrollactive {
    bottom: 50px;
}
